  <div class="row" style="height: 60px;">
    <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
      <a class="navbar-brand" href="/">Перейти на сайт</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item active">
            <a class="nav-link" href="/home">Главная<span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/home/posts/post-all">Посты</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/home/page/show/all">Страницы</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" onclick="get_request('/home/setup-off')">Завершить установку</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/home/db-status">Таблицы бд</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/home/show-user/all">Пользователи</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/home/logout">Выход</a>
          </li>
        </ul>
        <span class="navbar-text"></span>
      </div>
    </nav>
  </div>